@charset "utf-8";

.l-main i {font-style:italic;}
.l-sub .nav-ut-local li a.with-child {padding-right:22px;}
.l-container img {backface-visibility:hidden;}

/* GLOBAL */
.l-nav-global .in-nav-global > ul > li {width: calc(100% / 4);}

/* FONTs */
body.home #home-solution h2 {margin-bottom:1.7rem;font-size:5rem;font-family: Georgia, "Times New Roman", Times, "serif"}
body.solution.gate #global-map > h1 {margin-bottom:1.7rem;text-align:center;font-size:5rem;color:#44598e;font-family: Georgia, "Times New Roman", Times, "serif";}
#company-1 > a h3 {font-size:4.4rem;font-family: Georgia, "Times New Roman", Times, "serif";}
#kobelcopromise-1 .mod-ol li {line-height:2;font-family: Georgia, "Times New Roman", Times, "serif";}

/* PAGE-COMMON */
.boxed-ut.type-inquiry h2 {font-size:2rem;}
body.solution .boxed-ut.type-inquiry h2,
body.ir .boxed-ut.type-inquiry h2 {font-size:1.8rem;}

.type-facility.table-hidden tbody th {width:100%;display:block;box-sizing:border-box;
-moz-text-align-last:auto;
text-align-last:auto;
text-justify:auto;}
.type-facility.table-hidden tbody th::after {content:':';}
.type-facility.table-hidden tbody td {width:100%;padding-left:1em;display:block;box-sizing:border-box;}

/* H1.HEADING */
#treat_industrial .l-main-visual.type-bg-image.type h1.heading span {font-size:2rem;line-height:1.6;}
#coolingtower .l-main-visual.type-bg-image.type h1.heading span,
#euglena .l-main-visual.type-bg-image.type h1.heading span {font-size:2.7rem;line-height:4rem;}

/* PCのみ改行 */
@media only screen and (max-width:640px) {
  br.pc {display:none;}
}

/* HOME */
body.home #home-navigation .row-ut.bisect ul li:last-child {width:48.5%;}

/* Solution TOP */
body.solution.gate #global-map .box-inner {width:1080px;height:1200px;margin:0 auto;background:url(/solution/img/index/mv-front.png) no-repeat center top 198px;position:relative;box-sizing:content-box;}
body.solution.gate #global-map #global-map-button li:nth-child(1) {position:absolute;top:370px;left:434px;}
body.solution.gate #global-map #global-map-button li:nth-child(2) {position:absolute;top:495px;left:235px;}
body.solution.gate #global-map #global-map-button li:nth-child(3) {position:absolute;top:740px;left:310px;}
body.solution.gate #global-map #global-map-button li:nth-child(4) {position:absolute;top:750px;left:555px;}
body.solution.gate #global-map #global-map-button li:nth-child(5) {position:absolute;top:530px;left:636px;}
body.solution.gate #global-map #global-map-button li a:hover img {opacity:0.8;}
body.solution.gate #global-map #global-map-menu-1 {border-left:#4c95cd 2px solid;position:absolute;top:1px;left:66px;}
body.solution.gate #global-map #global-map-menu-2 {border-left:#67c188 2px solid;position:absolute;top:510px;left:3px;}
body.solution.gate #global-map #global-map-menu-3 {border-left:#f6ac33 2px solid;position:absolute;top:970px;left:315px;}
body.solution.gate #global-map #global-map-menu-4 {border-left:#8278b5 2px solid;position:absolute;top:810px;left:770px;}
body.solution.gate #global-map #global-map-menu-5 {border-left:#cf6e70 2px solid;position:absolute;top:190px;left:660px;}
body.solution.gate #global-map .global-map-menu-head {padding:0.4rem 0 0.8rem 1.6rem;}
body.solution.gate #global-map #global-map-menu-1 .global-map-menu-head {border-bottom:#4c95cd 2px solid;}
body.solution.gate #global-map #global-map-menu-2 .global-map-menu-head {border-bottom:#67c188 2px solid;}
body.solution.gate #global-map #global-map-menu-3 .global-map-menu-head {border-bottom:#f6ac33 2px solid;}
body.solution.gate #global-map #global-map-menu-4 .global-map-menu-head {border-bottom:#8278b5 2px solid;}
body.solution.gate #global-map #global-map-menu-5 .global-map-menu-head {border-bottom:#cf6e70 2px solid;}
@media only screen and (max-width:834px) {
  body.solution.gate #global-map .global-map-menu {display:none;}
  body.solution.gate #global-map .box-inner {width:100%;max-width:620px;height:auto;margin:0 auto;background:none;box-sizing:content-box;}
  body.solution.gate #global-map #global-map-button {}
  body.solution.gate #global-map #global-map-button li {width:35.48%;max-width:220px;}
  body.solution.gate #global-map #global-map-button li img {width:100%;height:auto;}
  body.solution.gate #global-map #global-map-button li:nth-child(1) {top:0;left:32.1%;}
  body.solution.gate #global-map #global-map-button li:nth-child(2) {top:22.16%;left:0;}
  body.solution.gate #global-map #global-map-button li:nth-child(3) {top:62%;left:12.26%;}
  body.solution.gate #global-map #global-map-button li:nth-child(4) {top:63.66%;left:51.77%;}
  body.solution.gate #global-map #global-map-button li:nth-child(5) {top:24.83%;left:64.45%;}
}

/* Special SD */
.sp-sd .l-nav-global .in-nav-global > ul > li > a {font-size:1.3rem;}
.sp-sd-titile {left:316px;}
#sp-sd-epilogue p {font-size:2rem;}

/* product | waste_treatment */
body.treat_waste .table-hidden tbody th {white-space:normal;}
body.treat_waste .table-hidden tbody td {vertical-align:bottom;}
#treat_waste-facilities > li:nth-child(15) {top:398px;left:504px;}
#treat_waste-facilities > li:nth-child(17) {top:605px;left:588px;}
#treat_waste-facilities > li:nth-child(19) {top:637px;left:540px;}
#treat_waste-facilities > li:nth-child(21) {top:666px;left:488px;}
#treat_waste-facilities > li.treat_waste-facility dl {position:relative;}
#treat_waste-facilities > li.treat_waste-facility dt {width:100%;display:inline-block;position:relative;}
#treat_waste-facilities > li.treat_waste-facility dt:after {content:': ';}
#treat_waste-facilities > li.treat_waste-facility dd {width:100%;padding-left:1em;display:inline-block;}

/* product | process */
#process-list > li {min-height:84px;margin:20px 0 0 0;padding: 0 0 20px 110px;border-bottom: #808dc4 1px dotted;box-sizing:border-box}
#process-list > li:nth-child(1) {background: url(/english/product/img/process/index/pho_prc_top_01.jpg) no-repeat left top;}
#process-list > li:nth-child(2) {background: url(/english/product/img/process/index/pho_prc_top_02.jpg) no-repeat left top;}
#process-list > li:nth-child(3) {background: url(/english/product/img/process/index/pho_prc_top_03.jpg) no-repeat left top;}
#process-list > li:nth-child(4) {background: url(/english/product/img/process/index/pho_prc_top_04.jpg) no-repeat left top;}
#process-list > li:nth-child(5) {background: url(/english/product/img/process/index/pho_prc_top_05.jpg) no-repeat left top;}
#process-list > li > .list-ut-mark {margin-bottom:0;}
/* product | process list */
.sp-prc-prd-index-nav li {width:33%;display:flex;}
.sp-prc-prd-index-nav li:nth-child(2) {width:34%;}
.sp-prc-prd-index-nav li:nth-child(n + 4) {width:25%;}
@media only screen and (max-width:640px) {
  .sp-prc-prd-index-nav li,
  .sp-prc-prd-index-nav li:nth-child(2),
  .sp-prc-prd-index-nav li:nth-child(n + 4) {width:50%;}
}
.boxed-ut.type-frame.type-process .grid-ut.grid-2to3 {margin: 1em;}

/* Global */
body.global.gate #global-map-2 li:nth-child(1) {top:264px;left:600px;}
body.global.gate #global-map-2 li:nth-child(3) {top:412px;left:120px;}
@media only screen and (max-width:834px) {
  body.global.gate #global-map-2 li:nth-child(1),
  body.global.gate #global-map-2 li:nth-child(2),
  body.global.gate #global-map-2 li:nth-child(3),
  body.global.gate #global-map-2 li:nth-child(4) {top:inherit;left:inherit;}
}

/* SP | Global */
#sp-global-map {width:100%;height:auto;background-color:#8ed3f4;background-image:url(/english/global/img/application/app_map_bg.jpg);background-repeat:no-repeat;background-size:contain;}
#sp-global-map-1 {position:relative;height:585px;}
img#app_map_bg-pc,
img#app_map_bg-sp {width:100%;height:auto;}
#sp-global-map-2 {position:absolute;top:0;left:0;width:100%;display:block;}
#sp-global-map-2 > li {position:absolute;}
#sp-global-map-2 > li a {text-indent:100%;white-space:nowrap;overflow:hidden;border-radius:4px;background-color:#fff;box-shadow:0 0 4px gray;box-sizing:border-box;display:block;backface-visibility:hidden;}
#sp-global-map-2 > li a:hover {opacity:0.8;}
#sp-global-map-2 > li:nth-child(1) a {width:300px;height:48px;background-image:url("/english/global/img/application/app_map_btn-1.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(2) a {width:322px;height:48px;background-image:url("/english/global/img/application/app_map_btn-2.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(3) a {width:290px;height:48px;background-image:url("/english/global/img/application/app_map_btn-3.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(4) a {width:276px;height:28px;background-image:url("/english/global/img/application/app_map_btn-4.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(5) a {width:228px;height:28px;background-image:url("/english/global/img/application/app_map_btn-5.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(6) a {width:144px;height:28px;background-image:url("/english/global/img/application/app_map_btn-6.png");background-repeat:no-repeat;}
#sp-global-map-2 > li:nth-child(7) a {width:580px;height:48px;background-image:url("/english/global/img/application/app_map_btn-7.png");background-repeat:no-repeat;color:#fff;background-color:#4C95CD;}
#sp-global-map-2 > li:nth-child(1) {top:34px;left:176px;}
#sp-global-map-2 > li:nth-child(2) {top:88px;left:490px;}
#sp-global-map-2 > li:nth-child(3) {top:414px;left:268px;}
#sp-global-map-2 > li:nth-child(4) {top:230px;left:750px;}
#sp-global-map-2 > li:nth-child(5) {top:95px;left:830px;}
#sp-global-map-2 > li:nth-child(6) {top:324px;left:706px;}
#sp-global-map-2 > li:nth-child(7) {top:506px;left:252px;}
@media only screen and (max-width:834px) {
  #sp-global-map {background-color:inherit;}
  #sp-global-map-1 {height:auto;}
  #sp-global-map-2 {margin-top:10px;position:relative;}
  #sp-global-map-2 > li {margin-bottom:10px;position:relative;}
  #sp-global-map-2 > li a {text-indent:0;white-space:normal;overflow:visible;color:#333;padding:0.75em 20px 0.75em 36px;text-decoration:none;}
  #sp-global-map-2 > li a:hover {background-color:#edf4fa;opacity:1;}
  #sp-global-map-2 > li:nth-child(1) a,
  #sp-global-map-2 > li:nth-child(2) a,
  #sp-global-map-2 > li:nth-child(3) a,
  #sp-global-map-2 > li:nth-child(4) a,
  #sp-global-map-2 > li:nth-child(5) a,
  #sp-global-map-2 > li:nth-child(6) a {width:100%;height:auto;background-image:url("/english/global/img/application/app_map_arw-bl.png");background-repeat:no-repeat;background-position:right 10px center;}
  #sp-global-map-2 > li:nth-child(7) a {width:100%;height:auto;background-image:url("/english/global/img/application/app_map_arw-wh.png");background-repeat:no-repeat;background-position:right 10px center;padding-left:1em;color:#fff;}
  #sp-global-map-2 > li:nth-child(7) a:hover {color:#fff;background-color:#5e9fd2;}
  #sp-global-map-2 > li a::before {content:'';width:18px;height:18px;display:block;position:absolute;top:15px;left:10px;}
  #sp-global-map-2 > li:nth-child(1) a::before {background-image:url("/english/global/img/application/app_map_num-1.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(2) a::before {background-image:url("/english/global/img/application/app_map_num-2.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(3) a::before {background-image:url("/english/global/img/application/app_map_num-3.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(4) a::before {background-image:url("/english/global/img/application/app_map_num-4.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(5) a::before {background-image:url("/english/global/img/application/app_map_num-5.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(6) a::before {background-image:url("/english/global/img/application/app_map_num-6.png");background-repeat:no-repeat;}
  #sp-global-map-2 > li:nth-child(1),
  #sp-global-map-2 > li:nth-child(2),
  #sp-global-map-2 > li:nth-child(3),
  #sp-global-map-2 > li:nth-child(4),
  #sp-global-map-2 > li:nth-child(5),
  #sp-global-map-2 > li:nth-child(6),
  #sp-global-map-2 > li:nth-child(7) {top:inherit;left:inherit;}
}
body.sp-global #sp-global-map-1 {height:400px;}
body.sp-global #sp-global-map-2 > li a {background-size:cover;}
body.sp-global #sp-global-map-2 > li:nth-child(1) a {width:208px;height:34px;}
body.sp-global #sp-global-map-2 > li:nth-child(2) a {width:224px;height:34px;}
body.sp-global #sp-global-map-2 > li:nth-child(3) a {width:202px;height:34px;}
body.sp-global #sp-global-map-2 > li:nth-child(4) a {width:192px;height:20px;}
body.sp-global #sp-global-map-2 > li:nth-child(5) a {width:159px;height:20px;}
body.sp-global #sp-global-map-2 > li:nth-child(6) a {width:100px;height:20px;}
body.sp-global #sp-global-map-2 > li:nth-child(7) a {width:403px;height:34px;}
body.sp-global #sp-global-map-2 > li:nth-child(1) {top:24px;left:122px;}
body.sp-global #sp-global-map-2 > li:nth-child(2) {top:61px;left:340px;}
body.sp-global #sp-global-map-2 > li:nth-child(3) {top:287px;left:186px;}
body.sp-global #sp-global-map-2 > li:nth-child(4) {top:160px;left:521px;}
body.sp-global #sp-global-map-2 > li:nth-child(5) {top:66px;left:576px;}
body.sp-global #sp-global-map-2 > li:nth-child(6) {top:225px;left:490px;}
body.sp-global #sp-global-map-2 > li:nth-child(7) {top:351px;left:175px;}

@media only screen and (max-width:834px) {
  body.sp-global #sp-global-map-1 {height:auto;}
  body.sp-global #sp-global-map-2 {margin-top:10px;position:relative;}
  body.sp-global #sp-global-map-2 > li {margin-bottom:10px;position:relative;}
  body.sp-global #sp-global-map-2 > li a {text-indent:0;white-space:normal;overflow:visible;color:#333;background-size:auto;padding:0.75em 20px 0.75em 36px;text-decoration:none;}
  body.sp-global #sp-global-map-2 > li a:hover {background-color:#edf4fa;opacity:1;}
  body.sp-global #sp-global-map-2 > li:nth-child(1) a,
  body.sp-global #sp-global-map-2 > li:nth-child(2) a,
  body.sp-global #sp-global-map-2 > li:nth-child(3) a,
  body.sp-global #sp-global-map-2 > li:nth-child(4) a,
  body.sp-global #sp-global-map-2 > li:nth-child(5) a,
  body.sp-global #sp-global-map-2 > li:nth-child(6) a {width:100%;height:auto;background-image:url("/english/global/img/application/app_map_arw-bl.png");background-repeat:no-repeat;background-position:right 10px center;}
  body.sp-global #sp-global-map-2 > li:nth-child(7) a {width:100%;height:auto;background-image:url("/english/global/img/application/app_map_arw-wh.png");background-repeat:no-repeat;background-position:right 10px center;padding-left:1em;color:#fff;}
  body.sp-global #sp-global-map-2 > li:nth-child(7) a:hover {color:#fff;background-color:#5e9fd2;}
  body.sp-global #sp-global-map-2 > li:nth-child(1),
  body.sp-global #sp-global-map-2 > li:nth-child(2),
  body.sp-global #sp-global-map-2 > li:nth-child(3),
  body.sp-global #sp-global-map-2 > li:nth-child(4),
  body.sp-global #sp-global-map-2 > li:nth-child(5),
  body.sp-global #sp-global-map-2 > li:nth-child(6),
  body.sp-global #sp-global-map-2 > li:nth-child(7) {top:inherit;left:inherit;}
}

.sp-global-adv {font-size:2.1rem;line-height:1.8;color:#3366ad;}
.sp-global-txcl {color:#44598E;}
.boxed-ut.type-sp-global {color:#3366AD;background:#F2F3F7;}
.sp-global-hd {min-height:100px;margin-bottom:30px;padding:10px 10px 10px 270px;background-color:#0068B7;background-position:left 10px center;background-repeat:no-repeat;display:table;box-sizing:border-box;}
.sp-global-hd > h2 {font-size:2.1rem;color:#fff;vertical-align:middle;display:table-cell;}
@media only screen and (max-width:639px) {
  .sp-global-hd {min-height:inherit;padding:100px 10px 10px 10px;text-align:center;background-position:center top 10px;}
}
#sp-global-2 .sp-global-hd {background-image:url("/english/global/img/application/app_title-2.png");}
#sp-global-3 .sp-global-hd {background-image:url("/english/global/img/application/app_title-3.png");}
#sp-global-4 .sp-global-hd {background-image:url("/english/global/img/application/app_title-4.png");}
#sp-global-5 .sp-global-hd {background-image:url("/english/global/img/application/app_title-5.png");}
#sp-global-6 .sp-global-hd {background-image:url("/english/global/img/application/app_title-6.png");}
#sp-global-2_chart {text-align:center;}
#sp-global-2_head {width:100%;max-width:480px;margin:0 auto 30px auto;padding:15px;border-radius:10px;background:#ef3587;display:inline-block;box-sizing:border-box;}
#sp-global-2_head > img {width:100%;max-width:218px;}
#sp-global-2_chart img.fl-l {width:50.667%;max-width:380px;height:auto;}
#sp-global-2_chart img.fl-r {width:43.734%;max-width:328px;height:auto;}
@media only screen and (max-width:480px) {
  #sp-global-2_chart img.fl-l {width:100%;max-width:none;height:auto;margin-bottom:10px;float:none;}
  #sp-global-2_chart img.fl-r {width:100%;max-width:none;height:auto;float:none;}
}
#sp-global-7_table th {white-space:nowrap;}
@media only screen and (max-width:834px) {
  #sp-global-7_table th {white-space:normal;}
}

/* About us */
#company-1 > a h3 {display:block;position:absolute;top:40%;left:16.67%;}
#company-1 > a {position:relative;display:block;}
#company-1 > a h3 {font-size:4.4rem;color:#333;font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";display:block;position:absolute;top:40%;left:8%;}
#company-1 {margin-bottom:4.8rem;}
@media only screen and (max-width:834px) {
  #company-1 {margin-bottom:2.4rem;}
  #company-1 > a h3 {font-size:3rem;top:42%;left:6%;}
}
@media only screen and (max-width:639px) {
  #company-1 > a h3 {font-size:2.4rem;top:42%;left:5%;}
}
@media only screen and (max-width:479px) {
  #company-1 > a h3 {top:24%;}
  #company-1 > a h3 span {display:block;}
}
body.company.gate .bnr-bottom .mod-p a.thumb-annualreport {background-image: url(/english/company/img/bnr_annualreport.png); background-position: left top;}

/* About us | Message from President */
#com_message-1 figure figcaption {position:absolute;top:80px;left:44px;}

/* About us | Location */
.office-1 h3.title-ut-h {font-size:1.8rem;margin-bottom:0.5rem;}

/* Contact us */
.row-ut.trisect.adjust-margin-small.inquiry_menus > ul > li.adjust {line-height:3em;}
@media only screen and (max-width:834px) {
  .row-ut.trisect.adjust-margin-small.inquiry_menus > ul > li.adjust {line-height:1.5;}
}
